/*==========  Mobile First Method  ==========*/

@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');

*{
    font-family: "Ubuntu", sans-serif;   
}

body{
    background-color:#1f1f1f;
}

h1{
    font-weight:500;
    color:white;
    margin-bottom:30px;
}

h2{
    font-weight:400;
    color:white;
}

p{
    font-weight:300;
    color:white;
}

ul li{
    font-weight:300;    
}

.splash{
    position:fixed;
    z-index:1000;
    width:100%;
    height:100vh;
    background-image: url("../img/layout/splash-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    text-align:center;
    z-index:30000;
    display: flex; /* Enables Flexbox */
    justify-content: center; /* Centers content horizontally */
    align-items: center; /* Centers content vertically */    
}

.splash img{
    width:100%;
	max-width: 320px;	
}

.header-wrapper{
    position:relative;
}

.header{
    width: 100%;
    height: 64px;
    transition: background-color 0.5s ease;
    position:relative;
    top:0px;
    z-index:10;
}

.logo-desktop{
    position:fixed;
    top:15px;
    left:15px;
    width:150px;    
    transition: width 0.3s, height 0.3s;
    display:none;
}  

.logo-desktop.scrolled{
    transition: width 0.3s, height 0.3s;
    width:150px;   
    top:15px;
} 

.logo-mobile{
    position:fixed;
    top:23px;
    left:23px;
    width:140px;    
    transition: width 0.3s, height 0.3s;
}  

.header-wrapper .hamburger{
    padding:0px;
}

.header-wrapper .hamburger-box{
    width:30px;
}

.header-wrapper .hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
    height: 2px;
    border-radius: 0px;
    transition: .3s ease all;
    width: 30px;
}

.header-wrapper .hamburger{
    position:fixed;
    top:21px;
    right:23px;
    z-index:1000;
}

.header-wrapper .hamburger-inner, .hamburger-inner:after, .hamburger-inner:before, .hamburger.is-active .hamburger-inner, .header-wrapper .hamburger.is-active .hamburger-inner:after, .hamburger.is-active .hamburger-inner:before{
    background-color:white;
}

.header-wrapper .hamburger-inner:before {
    top: -8px;
}

.header-wrapper .hamburger-inner:after {
    bottom: -8px;
}

.header-image{
    background-size: cover; /* This ensures the image covers the entire header */
    background-position: center; /* This centers the image within the header */
    background-repeat: no-repeat; /* This prevents the image from repeating */
    height: 300px; /* Adjust the height as needed */    
}

.header-image.header-image-detail{
    height:300px;
}

.header-image-home{
    background-image: url('../img/headers/home.jpg');     
}

.header-image-home-detail{
    background-image: url('../img/headers/detail.jpg');     
}

.header-image-web{
    background-image: url('../img/headers/web.jpg');     
}

.header-image-connectivity{
    background-image: url('../img/headers/connectivity.jpg');     
}

.header-image-credits{
    background-image: url('../img/headers/credits.jpg');     
}

.header-image-vr{
    background-image: url('../img/headers/virtual-reality.jpg');     
}

.header-image-it-services{
    background-image: url('../img/headers/it-services.jpg');     
}

.header-image-contact{
    background-image: url('../img/headers/contact.jpg');     
}

.header-image-it-infrastructures{
    background-image: url('../img/headers/it-infrastructures.jpg');     
}

.header-image-software{
    background-image: url('../img/headers/software.jpg');     
}

.header-image-educational{
    background-image: url('../img/headers/educational.jpg');     
}

.header-wrapper .header-intro-desktop{
    display:none;
    position:absolute;
    bottom:30px;
    left:15px;
}

.header-intro-mobile{
    margin-top:50px;
	margin-bottom:50px;
    text-align:center;
}

.login-icon p{
    position:fixed;
    border-radius:10px;
    right: 76px;
    top: 20px;
    height:24px;
    line-height: 23px;
    font-size:17px;
    z-index:1000;
    background-color:#E94E25;
    padding-right:12px;
    padding-left:12px;
}

.login-icon p:hover{
    cursor:pointer;
}

.dropdown-item{
    color:#1F1F1F !important;
    font-weight:300 !important;
    font-size:18px !important;
}

.dropdown-item:focus, .dropdown-item:hover{
    background-color:transparent;    
}

.dropdown-active .dropdown-toggle{
    color:#e94e25 !important;
}

.menu-active a{
    color:#e94e25 !important;
}

.menu{
    display:none;    
}

.menu.scrolled{
    top:29px;
}

.menu-overlay-wrapper{
    width:100%;
    height:100%;
    background-color:#1F1F1F;
    position:fixed;
    z-index:100;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;    
    visibility: hidden;
}

.menu-overlay-wrapper.overlay-show {
    visibility: visible;
}

.menu-overlay{
    padding-left:0px;
}

.menu-overlay li{
    margin-bottom:24px;
}

.menu-overlay li a, .menu-overlay li span{
    color:white;
    text-decoration:none;
    font-size:28px;
}

.submenu{
    padding-left:0px;
    margin-top:15px;
    display: none; /* Hidden by default */
}

.submenu li{
    margin-bottom:10px;
}

.submenu li a{
    font-size:18px;
}

.overlay-socials img{
    width:30px;
    margin-right:15px;
}

.overlay-contact{
    margin-top:60px !important;
    margin-bottom:10px !important;
}

.overlay-contact span, .overlay-contact a{
    font-size:20px !important;
    font-weight:300;
}

.overlay-logo{
    width:100%;
    max-width:200px;
    margin-top:30px;
    margin-bottom:30px;
}

.box-desktop{
    display:none;
}

.box-mobile{
    width:100%;
    height:100px;
    background-color:#e94e25;
    height:155px;
}

.box-mobile p{
    font-weight: 500;
    font-size: 30px;
    padding-top: 30px;
    text-align: center;
    line-height: 40px;
}

.box-mobile .big{
    font-size:70px;
}

.breadcrumb-nav{
    padding-top:100px;
    padding-bottom:60px;
}

.breadcrumb{
    display: flex;
    justify-content: center;
    padding: 0;
    margin: 0;
}

.breadcrumb-item+.breadcrumb-item::before{
    color:white;
}

.breadcrumb a{
    color:white;
    text-decoration:none;
}

.breadcrumb-item.active{
    color:#e94e25;    
}

.light-section{
    background-color:#ffffff;
}

.light-section h1, .light-section p{
    color:#1f1f1f;
}

.section{
    padding-top:100px;
    padding-bottom:100px;
}

.section-center{
    text-align:center;
}

.btn-primary{
    font-weight:300;
    background-color:#e94e25;
    border:1px solid #e94e25;
}

.btn-primary:hover{
    background-color:white;
    border-color:#e94e25;
    color:#e94e25;
}

.btn-contactus{
    width:100%;
    min-width:300px;
    padding-top:12px;
    padding-bottom:12px;
    font-size:20px;
    font-weight:500;
}

.orange{
    color:#E94E25;
}

.green{
    color:#24b781;
}

.languages{
	color:#e94e25;
	text-decoration:none;
}

.footer-contactus{
    padding-top:50px;
    padding-bottom:50px;
}

.footer-contactus span{
    font-weight:500;
    color:white;
}

.footer-contactus img{
    margin-right:5px;
    margin-left:5px;
    width:30px;
}

.footer-contactus .btn{
    margin-top:50px;
    min-width:200pX;
    max-width:400px;
}

.footer{
    padding-top:50px;
    padding-bottom:50px;        
}   

.footer a:hover{
	color:#e94e25;
}  

.footer-bg{
    background-image: url('../img/layout/footer.png');    
    background-size: contain; /* This ensures the image covers the entire header */
    background-position: bottom right; /* This centers the image within the header */
    background-repeat: no-repeat; /* This prevents the image from repeating */
    height: 720px; /* Adjust the height as needed */   
} 

.footersection1 a{
    color:#1F1F1F;  
    text-decoration:none; 
}                     

.footersection1, .footersection2{
    padding-bottom:50px;
}

.footersection3 ul{
    list-style-type:none; 
    padding-left:0px; 
}

.footersection3 ul li a{
    color:#1F1F1F;  
    text-decoration:none;  
    font-weight:300;
}

.underfooter img{
    margin:0 auto;
    padding-top:30px;
    display:block;
}

.white-list{
	color:white;
}



	/* Custom, iPhone Retina */ 
	@media only screen and (min-width : 320px) {
		
	}

	/* Extra Small Devices, Phones */ 
	@media only screen and (min-width : 480px) {

	}

	/* Small Devices, Tablets */
	@media only screen and (min-width : 768px) {  

	}

	/* Medium Devices, Desktops */
	@media only screen and (min-width : 992px) {

    h1{
        font-size:45px;
    }

    p, ul li{
        font-size:20px;
        line-height:30px;
    }   
    
    .hamburger{
        display:none;
    }
    
    .logo-desktop{
        top:15px;
        left:20px;
        width:160px;
        display:inline-block;
    }     
        
    .logo-mobile{
        display:none;
    }      
        
    .header {
        height: 85px;
    }    
    
    .header-wrapper .header-intro-desktop{
        width:600px;
        display:inline-block;
    }
            
    .header-image{
        height: 600px; /* Adjust the height as needed */    
    }    
    
    .header-image.header-image-detail{
        height:600px;
    }    
    
    .header-intro-mobile{
        display:none;
    }    
        
    .menu{
        position: fixed;
        top: 63px;
        left:170px;
        display: inline-block;
    }     
    
    .menu li{
        display:inline-block;    
    }
    
    .menu li a{
        color:white;
        text-decoration:none; 
        font-weight:400;
        margin-right:23px;
        font-size:16px;
    }     
        
    .login-icon p {
        right: 20px;
        top: 65px;
        font-size:18px;
    }    
    
    .login-icon p.scrolled{
        top: 31px;
    }
    
    .logo-desktop.scrolled{
        width:160px;    
        top:30px;   
    }
        
    .box-mobile{
        display:none;
    }
    
    .box-desktop{
        display:inline-block;
        background-color:#E34E25;
        position:absolute;
        right:30px;
        bottom:30px;
        width:220px;
        height:220px;
        color:white;
    }
    
    div.box-desktop > div:first-child {
        display:inline-block;
        position:absolute;
        bottom:0px;
        left:20px;         
    }   
    
    div.box-desktop > div:last-child {
        display:inline-block;  
        position:absolute;
        bottom:0px;
        left:90px;              
    }      

    .box-desktop .big{
        font-size:60px;   
    }    
    
    .box-desktop .semibig{
        font-size:24px;    
        font-weight:800;
    }
    
    .box-desktop p{
        font-size:18px;
        line-height:24px;  
    }    
  
    .btn-contactus{
        margin-left:30px;
        font-size:24px;
    }    
    
    .footersection2{
        text-align:center;
    } 
    
    .footersection3{
        text-align:right;
    }    
        
    .footer-bg{
        height: 420px; /* Adjust the height as needed */       
    } 
    
    

	}

	/* Large Devices, Wide Screens */
	@media only screen and (min-width : 1200px) {

	.splash img{
		max-width: 720px;	
	}

    .logo-desktop{
        top:30px;
        left:100px;
        width:230px;
    }    

    .header-wrapper .header-intro-desktop {
        bottom: 50px;
        left: 100px;
        width: 700px;
    }
 
    .menu {
        top: 86px;
        left: 318px;
    }    
    
    .menu li a {
        font-size: 18px;
    }    
    
    .login-icon p {
        right: 15px;
        top: 89px;
    }    
    
    .box-desktop {
        right: 100px;
        bottom: 50px;
    }
    
    .btn{
        font-size:20px;
    }
    
	}
    
	/* Large Devices, Wide Screens */
	@media only screen and (min-width : 1400px) {  
    
    .login-icon p {
        right: 50px;
    }    
    

    
	}    
    
    /* Large Devices, Wide Screens */
	@media only screen and (min-width : 1600px) {

    .splash img{   
        max-width:500px;
    }

    .logo-desktop {
        width: 325px;
    }  
    
    .header-wrapper .header-intro-desktop {
        width: 800px;
    }   
    
    .header-image {
        height: 900px;
    }   
    
    .header-image.header-image-detail{
        height:800px;
    }    
    
    .menu {
        top: 127px;
        left: 430px;
    }      
    
    .menu li a {
        font-size: 24px;
    }  
    
    .logo-desktop.scrolled {
        width: 210px;
        top: 30px;
    }  
    
    .login-icon p{
        top: 125px;
        font-size:24px;
        padding: 5px 15px 5px 15px;
        height: 33px;
    }        
    
    .login-icon p.scrolled{
        top: 30px;
        height: 33px;
    }    
                   
    .box-desktop {
        width: 320px;
        height: 320px;
    }  
    
    div.box-desktop > div:last-child {
        bottom: 18px;
        left: 130px;
    }    
    
    .box-desktop .big{
        font-size:90px;   
    }    
    
    .box-desktop .semibig{
        font-size:40px;    
    }
    
    .box-desktop p{
        font-size:28px;
        line-height:28px;  
    }       

    .section{
        padding-top:200px;
        padding-bottom:200px;
    }
    
    .btn-contactus{
        font-size:30px;
    }      
    
    

	}
    
    /* Large Devices, Wide Screens */
	@media only screen and (min-width : 1900px) {

    .splash img{   
        max-width:680px;
    }

    p, ul li{
        font-size:24px;
        line-height:38px;
    }  

    .header-image {
        height: 1000px;      
    }  

    .menu {
        top: 120px;
        left: 500px;
    }           
    
    .menu li a {
        margin-right: 65px;
    }    

    .login-icon p {
        top: 117px;
        right: 85px;
    }  
      
    .login-icon p.scrolled {
        top: 28px;
    }    
    
    .footer {
        padding-top: 100px;
        padding-bottom: 100px;
    }    
    
    .footer-contactus {
        padding-top: 75px;
        padding-bottom: 75px;
    }    

    .footer-bg {
        height: 520px;
    }    
    
    .footer-contactus span {
        font-size:24px;
    }    

	}
    
    /* Large Devices, Wide Screens */
	@media only screen and (min-width : 2500px) {

    .container, .container-lg, .container-md, .container-sm, .container-xl{
        max-width: 1450px;
    }
    
    h1 {
        font-size: 60px;
    }
    
    .logo-desktop{
        left: 185px;
    }

    .header-image {
        height: 1200px;
    } 

    .header-wrapper .header-intro-desktop {
        width: 1000px;
        bottom: 150px;
        left:185px;
    }    
    
    .header-intro-desktop p{
        font-size:30px;
        line-height:42px;
    }
    
    .menu {
        top:125px;
        left: 650px;
    }    
    
    .menu li a {
        margin-right: 110px;
        font-size:28px;
    }    
    
    .login-icon p {
        top: 124px;
        right: 100px;
    }    
    
    .box-desktop {
        right: 150px;
        bottom: 150px;
        width:466px;
        height:433px;
    }    
    
    .box-desktop .big {
        font-size: 180px;
    }  
    
    .box-desktop .semibig {
        font-size: 50px;
    }  
    
    .box-desktop p {
        font-size: 30px;
        line-height: 28px;
    }    

    div.box-desktop > div:first-child {
        left: 40px;
    }  
    
    div.box-desktop > div:last-child {
        bottom: 51px;
        left: 250px;
    }
      

	}
